On-ModelContact usPricing
On-ModelContact usPricing

Overview

Introduction
AI assistants (MCP)
Authentication

Services

Create packshot
Flat lay on model
Garment recolor
Model swap

Utilities

Create an identity
Detail repair
Image playground
Bulk create

References

Delete webhook DELETEGet webhook GETTest webhook POSTCreate or update webhook PUT
Webhooks

Delete webhook

DELETE
/webhooks

Remove the current user's webhook configuration.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Response Body

Successful Response

curl -X DELETE "https://example.com/webhooks"
Empty

Import image from URL POST

Previous Page

Get webhook GET

Next Page